#cust-css-overrides .bottomright {
    position: fixed;
    bottom: 0px;
    right: 0px;
}

#cust-css-overrides thead{
    background: #333 none repeat scroll 0 0; 
    color: white;
}

#cust-css-overrides body {
    background-color: #FFFFFF;
}

#cust-css-overrides .ui.menu .item img.logo {
    margin-right: 1.5em;
}

#cust-css-overrides .main.container {
    margin-top: 1em;
}

#cust-css-overrides .wireframe {
    margin-top: 2em;
}
#cust-css-overrides .ui.footer.segment {
    margin: 5em 0em 0em;
    padding: 5em 0em;
}

#cust-css-overrides .wireframe {
    margin-top: 2em;
}

#cust-css-overrides .cust-main-search-box{
    background-color:#00CED1; 
    width:100px;
}

#cust-css-overrides .ui.search .prompt{
    border-radius: 0;
}

#cust-css-overrides .ui.search > .results{
    width: 100%;
}

#cust-css-overrides h1 {
    font-size: 24px;
}

#cust-css-overrides {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

#cust-css-overrides .ui.header,.ui.menu,
.ui.button,.ui.items > .item > .content > .header,
.ui.statistic > .value, .ui.statistics .statistic > .value,
h1, h2, h3, h4, h5 {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}






/* master-other */

#cust-css-overrides .cust-searchbox {
    background-color: #FAFAFA; 
    border-bottom: 1px solid #ebebeb; 
    padding-bottom: 0;
}

#cust-css-overrides .cust-search-page-results {
    margin-top: 50px;   
}

#cust-css-overrides .cust-search-filters {
    margin-left: 20px;
}

#cust-css-overrides .cust-result-number{
    margin-top: -20px;
    margin-bottom: -1em;
    margin-left: 5px;
}

/* sticky footer */
.Cust-Site {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

.Cust-Site-content {
    flex: 1;
}
/* sticky footer */





/*vresearch*/

    .comment-row {
        margin-bottom: 10px;
    }

    #cust-css-overrides .column1{
        padding-right: 0;
        padding-top: 7px;
        width: 3.50% !important;
        padding-left: 0;
    }

    #cust-css-overrides .column2{
        padding-left: 0;padding-right: 0;
    }

    #cust-css-overrides .column3{
        padding-left: 0;
        margin-left: 5px;
        padding-top: 10px;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    #cust-css-overrides .votebutton{
        width: 30px;
        padding: 0;
        background: white;
    }

    #cust-css-overrides .replybutton{
        background: #00ced1;
    }

    #cust-css-overrides .comment-avatar-img{
        max-width: 100%;
    }

    #cust-css-overrides .column3 .comment-author {
        font-weight: bold;
        font-size: 1em;
        color: rgba(0, 0, 0, 0.87);
    }


    #cust-css-overrides .comment-figure{
        width: 50px;
        height: 50px;
        display: block;
        overflow: hidden;
        margin-bottom: 10px;
    }


    #cust-css-overrides .column3 .comment-date {
        display: inline-block;
        margin-left: 0.5em;
        color: rgba(0, 0, 0, 0.4);
        font-size: 0.875em;
    }

    #cust-css-overrides .comment-action-button {
        width: 30px;
        padding: 0;
        background: white;
        font-size: 12px;
    }

    #cust-css-overrides .comment-comments{
        margin-left: 5px;
    }

    #cust-css-overrides .comment-write .column1 {
        margin-right: 0;
        padding-top: 7px;
        margin-left: 0;
        width: 1.50% !important;
    }

    #cust-css-overrides .comment-text {
        white-space: pre-line;
        line-height: 15px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

/*vresearch*/